<!DOCTYPE html>
<html>
        <head>
		<meta charset="utf-8" />
		<title>Welcome to ChefBox</title>
	</head>

	<body>
        
                <img src="https://res.cloudinary.com/see-event/image/upload/v1638435431/c4qaz6prwl1zqg4un7ba.png" style="width: 80%; max-width: 80px" />

                <h4 style="color: black;">Hi {{userName}},</h4>
                <p style="color: black;">Welcome to <b>ChefBox</b> &#8211; we’re excited to have you on board and we’d love to say thank you on behalf of our whole company for chosing us. We believe <b>ChefBox</b> will help you to find the best recipes that match with your taste.
                To ensure you gain the very best out of our product/ service, we’ve put together some of the most helpful guides:
                Our FAQ <a href="https://adiraffael.my.id/contact">link</a> is a great place to find the answers to common questions you might have as a new customer. The knowledge base <a href="https://adiraffael.my.id">link</a> has the answers to all of your tech related questions. Our blog <a href="https://adiraffael.my.id/blog">link</a> has some great tips and best practices on how you can use and benefit from <b>ChefBox</b>.
                Have any questions or need more information? Just shoot us an email! We’re always here to help. Feel free to hit us up on Facebook or Twitter, if you want a fast response, too.
                Take care,</p>
                
                <p style="color: black;">Thank You!</p>
                <h3 style="color: black;">ChefBox Team</h3>

	</body>
</html>